{
  "Name": "Default",
  "Priority": 0,
  "Files": {
    "chara/equipment/e6071/e6071.imc": "chara\\equipment\\e6071\\e6071.imc",
    "chara/equipment/e0051/model/c0101e0051_dwn.mdl": "chara\\equipment\\e0051\\model\\c0101e0051_dwn.mdl",
    "chara/equipment/e0289/model/c0101e0289_top.mdl": "chara\\equipment\\e0289\\model\\c0101e0289_top.mdl",
    "chara/equipment/e0403/model/c0101e0403_glv.mdl": "chara\\equipment\\e0403\\model\\c0101e0403_glv.mdl",
    "chara/equipment/e0403/model/c0101e0403_top.mdl": "chara\\equipment\\e0403\\model\\c0101e0403_top.mdl",
    "chara/equipment/e0542/model/c0101e0542_glv.mdl": "chara\\equipment\\e0542\\model\\c0101e0542_glv.mdl",
    "chara/equipment/e0649/model/c0101e0649_dwn.mdl": "chara\\equipment\\e0649\\model\\c0101e0649_dwn.mdl",
    "chara/equipment/e0737/model/c0101e0737_top.mdl": "chara\\equipment\\e0737\\model\\c0101e0737_top.mdl",
    "chara/equipment/e6058/model/c0101e6058_dwn.mdl": "chara\\equipment\\e6058\\model\\c0101e6058_dwn.mdl",
    "chara/equipment/e6061/model/c0101e6061_top.mdl": "chara\\equipment\\e6061\\model\\c0101e6061_top.mdl",
    "chara/equipment/e6064/model/c0101e6064_glv.mdl": "chara\\equipment\\e6064\\model\\c0101e6064_glv.mdl",
    "chara/equipment/e6071/model/c0101e6071_dwn.mdl": "chara\\equipment\\e6071\\model\\c0101e6071_dwn.mdl",
    "chara/equipment/e6071/model/c0101e6071_top.mdl": "chara\\equipment\\e6071\\model\\c0101e6071_top.mdl",
    "chara/equipment/e6111/model/c0101e6111_top.mdl": "chara\\equipment\\e6111\\model\\c0101e6111_top.mdl"
  },
  "FileSwaps": {},
  "Manipulations": []
}